declare const _default: import("vue").DefineComponent<{}, {
    $emit: (event: "close" | "user" | "browse", ...args: any[]) => void;
    hash: string;
    tag: string;
    $props: any;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<import("vue").ExtractPropTypes<{}>>, {}, {}>;
export default _default;
